&[data-wp-content-nav-template="spoiler"] {
  background: #fff;
  .wpContentNavNumber {
    display: none;
  }
  ul {
    margin: 0;
    padding: 0;
  }
  li {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: block;
  }
  a {
    text-decoration: none;
    color: black;
    font-size: 14px;
    list-style-type: decimal;
    line-height: 200%;
    padding: 0 .8em;
    display: block;
    position: relative;
    z-index: 1;

    i {
      padding-right: 10px;
    }
    &:after {
      content: "";
      position: absolute;
      z-index: -1;
      top: 0;
      left: 0;
      width: 0;
      bottom: 0;
      background: @color-green;
      transition: none;
    }
    &.wpContentNavActive {
      &:after {
        width: 100%;
      }
    }
    &:hover {
      &:after {
        width: 100%;
      }
    }
  }
  .wpContentNavChild {
    display: none;
    a {
      text-indent: 22px;
    }
  }
  .wpContentNavParent {
    &.wpContentNavActive {
      .wpContentNavChild {
        display: block;
      }
    }
    & > a {
      vertical-align: middle;
      white-space: nowrap;

      .wpContentNavTitle {
        display: inline-block;
        vertical-align: middle;
      }
      &:before {
        display: inline-block;
        vertical-align: middle;
        font: normal normal normal 14px/1 FontAwesome;
        font-family: FontAwesome, Font Awesome\ 5 Pro;
        padding-right: 8px;
      }
    }
  }
}